CSFML 2.6.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
sfGlslBvec2 Struct Reference

`#include <SFML/Graphics/Glsl.h>`

## Public Attributes

sfBool | x
sfBool | y

## Detailed Description

Definition at line 40 of file Glsl.h.

## Member Data Documentation

## ◆ x

sfBool sfGlslBvec2::x

Definition at line 42 of file Glsl.h.

## ◆ y

sfBool sfGlslBvec2::y

Definition at line 43 of file Glsl.h.

The documentation for this struct was generated from the following file:

- Glsl.h